@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,300,300italic,700,700italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,300italic,300,400italic,500,500italic);
/*@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,300italic,300,400italic,500,500italic);*/
* {padding: 0 auto; margin: 0 auto; line-height:1.4; text-decoration:none; border:0; font-family: Roboto, "Helvetica Neue", "Segoe UI", Helvetica, sans-serif; text-align:center; font-weight:300;}
@-moz-document url-prefix() {
* {font-family:'Fira Sans', "Helvetica Neue", "Segoe UI", Helvetica, sans-serif;}
}
body {background-color:#e7e7e7; background-image:url(img/concrete_wall_3.png); background-repeat: repeat; background-position: center top; background-attachment: fixed; width:100%; margin:0 auto;}
div {display:block;}
header { background-color: #1f262d; background-repeat:repeat-x; background-position:center top; alignment-adjust:central; }	
header h1 { font-size: 1.05em; color:#3a434c; margin:0; }
a, a:link, a:visited { color:#c00; text-decoration:none;}
a:hover, a:active { color:#ff0000; text-decoration:none;}
.logo { max-width:1060px; margin: 0; }
.logo p {text-align:center; }
.logo a, .logo a:link, .logo a:visited { color:#fff; text-decoration:none; }
.logo a:hover, .logo a:active { color:#ff0000;}
.titre { font-size: 16pt; color:#fff;}
h1, h1 a { font-size: 1.1em; color:#3a434c; margin:10px; font-weight:normal;}
h2, h2 a { font-size: 1em; color:#3a434c; margin:10px; font-weight:bold; text-align:left; }
.clair, .clair a, .clair a:link, .clair a:visited { color:#a5a5a9; margin:10px; }
.clair a:visited { color:#d0d3d2; margin:10px; }
.clair a:hover { color:#f00; margin:10px; }
.noir { color:#21324b; margin:10px;}
.section { margin: 0; background-color:#1f262d; -moz-border-radius: 0 0 0.4em 0.4em; -webkit-border-radius:0 0 0.4em 0.4em; border-radius:0.4em 0.4em 0 0.4em; text-align:center; border-radius: 0 0 0.4em 0.4em; display:block; padding-bottom:2px;  margin-top:-5px;}
/*@font-face {
    font-family: 'ArtifikaMedium';
    src: url('font/Artifika-Regular-webfont.eot');
    src: url('font/Artifika-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Artifika-Regular-webfont.woff') format('woff'),
         url('font/Artifika-Regular-webfont.ttf') format('truetype'),
         url('font/Artifika-Regular-webfont.svg#ArtifikaMedium') format('svg');
    font-weight: normal;
    font-style: normal; }
.font, p.section {font-family: 'ArtifikaMedium', "Tribal Garamond"; font-size:24px; color:#e7e7e7; margin:0; text-align:center;}
.artifika {font-family: 'ArtifikaMedium'; font-size:36px; color:#3a434c; margin:5px; margin-bottom:10px;}*/

/* contenu*/
.content, .contentBook { position:fixe; margin:10px; display:block; clear:both; }
.gauche {display:table-column; position:fixe; float:left; margin-right:10px; margin-bottom:10px;  left:1px;}
.corps, .minicorps { width:100%; display:table-column !important; position:fixe; float:left; background-color:#f9f9ff; -moz-border-radius: 0.4em 0 0.4em 0.4em; -o-border-radius:0.4em 0 0.4em 0.4em; -webkit-border-radius:0.4em 0 0.4em 0.4em; border-radius:0.4em 0 0.4em 0.4em; margin-bottom:10px; box-shadow:2px 2px 3px #d0d3d2; left:1px; }
.minicorps { width:100%; display:table-column !important; position:fixe; float:left; background-color:#f9f9ff; -moz-border-radius: 0.4em; -o-border-radius:0.4em; -webkit-border-radius:0.4em; border-radius:0.4em; margin-bottom:10px; box-shadow:2px 2px 3px #d0d3d2; left:1px; }
.corps img, .minicorps img { width:100%; -moz-border-radius:0.2em; -o-border-radius:0.2em; -webkit-border-radius:0.2em; border-radius:0.2em; }
.chosen:hover { background-color:#fff;}
#news, #news iframe { margin-top:5px; height:310px;}
#innews img { margin: 10px; margin-left:20px;}
#innews {width:95%;}
	
.droite { display:table-column !important; float:left; position:fixe; width:260px;}
.side { width:100%; display:table-column; position:fixe; float:left; background-color:#fff; -moz-border-radius:0 0.4em 0.4em 0; -o-border-radius: 0 0.4em 0.4em 0; -webkit-border-radius: 0 0.4em 0.4em 0; border-radius: 0 0.4em 0.4em 0; margin-bottom:10px; }
.redleft { height:5px; width:100%; background-color:#F00; -moz-border-top-left-radius:0.4em; -o-border-top-left-radius:0.4em; -webkit-border-top-left-radius:0.4em; border-top-left-radius:0.4em;}
.redright { height:5px; width:100%; background-color:#F00; -moz-border-top-right-radius:0.4em; -o-border-radius: 0 0.4em 0 0; -webkit-border-top-right-radius:0.4em ; border-top-right-radius:0.4em; }
.redline { height:5px; width:100%; background-color:#F00; -moz-border-radius: 0.4em 0.4em 0 0 ; -webkit-border-radius:0.4em 0.4em 0 0 ; border-radius:0.4em 0.4em 0 0; border-radius:0.4em 0.4em 0 0; text-align:center; }

.label { width:100%; display:table-column !important; position:fixe; float:left; background-color:#f9f9ff; -moz-border-radius: 0.4em 0.4em 0.4em 0.4em; -o-border-radius:0.4em 0.4em 0.4em 0.4em; -webkit-border-radius:0.4em 0.4em 0.4em 0.4em; border-radius:0.4em 0.4em 0.4em 0.4em; margin-bottom:10px; box-shadow:2px 2px 3px #d0d3d2; }
p { color:#1f262d; margin:10px; text-align:left; font-size:1em;}
.center, .center p { text-align:center;}
.taille {display:none;}
.share { margin-left:5%; background-color:#fff; -moz-border-radius:0.4em; -webkit-border-top-left-radius:0.4em; -webkit-border-top-right-radius:0.4em ; -webkit-border-bottom-left-radius:0.4em; -webkit-border-bottom-right-radius:0.4em; border-radius:0.4em 0.4em 0.4em 0.4em;}
.widg { float: left; width: 54px; height: 65px; margin-right: 12%; margin-left:7%; display:inline-table;}
.noir { color:#1f262d; margin:10px;}
li, ul {display:inline-block ;}
/*.slider-wrapper { 
	width: 80%;
	max-width:650px;
	margin: 100px auto;
}*/

.bouton, .bouton a, .bouton a:link, .bouton a:visited { margin:10px; background-color:#d0d3d2; padding:10px; position:relative; font-size:12px; color:#21324b; border: solid 1px #d0d3d2;
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(top, rgb(251,251,255) 50%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(top, rgb(251,251,255) 50%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(208,211,210)),
	color-stop(1, rgb(255,255,255))
	);
	-webkit-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.bouton:hover, .bouton a:active {
	margin-bottom:20px; background-color:#d0d3d2; padding:10px; position:relative; font-size:12px; text-decoration:none; 
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
}
.bouton::before { background-color:#d0d3d2; margin-bottom:10px; display:block; position:absolute; width:100%; height:100%; padding:2px; left:-3px; top:-3px; z-index:-1; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -o-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff;
}
.bouton:active { margin-bottom:10px; padding-bottom:9px; padding-left:10px; padding-right:10px; padding-top:11px; top:1px;
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(251,251,255)),
	color-stop(1, rgb(208,211,210))
	);
	}
	
	
.boutonOff, .boutonOff a, .boutonOff a:link, .boutonOff a:visited { margin:10px; background-color:#d0d3d2; padding:10px; position:relative; font-size:12px; color:#21324b; border: solid 1px #d0d3d2;
	background-image: linear-gradient(bottom, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -o-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -moz-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -ms-linear-gradient(top, rgb(120,120,120) 0%, rgb(180,180,180) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(120,120,120)),
	color-stop(1, rgb(180,180,180))
	);
	-webkit-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 0px #d0d3d2, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.boutonOff:hover, .boutonOff a:active {
	margin-bottom:20px; background-color:#d0d3d2; padding:10px; position:relative; font-size:12px; text-decoration:none; 
	background-image: linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(top, rgb(251,251,255) 0%, rgb(255,255,255) 100%);
}
.boutonOff::before { background-color:#d0d3d2; margin-bottom:10px; display:block; position:absolute; width:100%; height:100%; padding:2px; left:-3px; top:-3px; z-index:-1; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -moz-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; -o-box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff; box-shadow: inset 0px 1px 1px #d0d3d2, 0px 1px 0px #fff;
}
.boutonOff:active { margin-bottom:10px; padding-bottom:9px; padding-left:10px; padding-right:10px; padding-top:11px; top:1px;
	background-image: linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -o-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -ms-linear-gradient(top, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: linear-gradient(bottom, rgb(180,180,180) 0%, rgb(208,211,210) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(180,180,180)),
	color-stop(1, rgb(208,211,210))
	);
	}
	
.bottom15 {margin-bottom:15px;}
.bottom40 {margin-bottom:40px;}
#thumb32 {max-width:32px;}
#thumb65 {max-width:65px;}
#thumb72 {max-width:72px;}
#thumb75 {max-width:75px;}
#thumb100 {max-width:100px;}
#thumb105 {max-width:105px;}
#thumb315 {max-width:315px;}
.fta tr {margin-top:15px;}

/* footer*/
.copyright, .copyright p { color:white; margin:5px; text-shadow:1pt 1pt grey; text-align:center; }
footer{
	display:block;
	background-color:#000;
	position:fixed;
	width:100%;
	height:40px;
	bottom:0;
	left:0;
	z-index: 100000;
}

footer h2{
	font-size:20px;
	font-weight:normal;
	left:25%;
	margin-top: 3px;
	padding:0 2px;
	position:absolute;
	color:#eee;
	hspace:10px;
}
footer a { margin:5px; text-decoration:none;}
footer a.tzine,a.tzine:visited {
	text-decoration:none;
	color:#fbfbff;
	font-size:1em;
	height:24px;
	left:50%;
	line-height:26px;
	margin:8px 0 0 90px;
	position:absolute;
	top:0;
	width:290px;
}

.fb-comments iframe { top: 0; left: 0; }
a.fbUpDownVoteOption { color:#f00;}
@media screen and (orientation:landscape){
	.imgDown { max-width:40%; height:auto; max-height:40%;}
}
/*@media screen and (device-width: 320px) {
	.logo p, .section p, .corps p, .header p {font-size:120%;}
	.logo, .header { min-width:320px;}
	.section { max-width:100%;}
	#wrapper {display:none;}
	.content { width:99%; }
	.gauche { width: 99%; }
	.droite {display:none !important; width:0;}
	.side {display:none !important;}
	#large #display {display:none; width: 0;}
	#displayFB {display:none;}
	#hum {  background-color:#f00; width:100%;}
	footer, footer h2, footer a {display:none; z-index:0; }
}

@media screen and (device-max-width: 480px){
	.logo p, .section p, .corps p, .header p {font-size:120%;}
	.logo, .header { min-width:480px; max-width:600px;}
	.section { max-width:100%;}
	#wrapper {display:none;}
	.content { width:100%; }
	.gauche { width: 100%; }
	.droite {display:none !important;}
	.side {display:none !important;}
	#large #display {display:none; width: 0;}
	#hum {  background-color:#09f; width:100%;}
	footer, footer h2, footer a {display:none; z-index:0; }
}

@media screen and (max-width: 980px) {
	.logo, .header { min-width:320px;}
	.section { width:91%;}
	#wrapper {display:none;}
	.contentBook { width:98%; min-width:300px; margin:5px; }
	.gauche, .droite { display:table-column ; }
	#large #display {display:none; width: 0;}
	#displayFB, #displayTw {display:block;}
}

@media screen and (min-width: 981px) {
	.logo, .header { min-width:320px;}
	.section { width:91%;}
	#wrapper {display:none;}
	.contentBook { width:98%; min-width:300px; margin:5px; }
	.gauche, .droite { display:table-column ; }
	#large #display {display:none; width: 0;}
	#displayFB, #displayTw {display:block;}
	#hum { background-color:#fed; width:100%;}
}*/

@media screen and (max-width:600px) {
	#hum {  background-color:#00f; width:100%;}
}

@media screen and (min-width:601px) and (max-width: 800px) {
	#hum {  background-color:#0f0; width:100%;}
}

@media screen and (min-width: 801px) and (max-width: 980px) {
	#hum { background-color:#def; width:100%;}
}

@media screen and (max-width: 480px) {
	p {font-size:1em;}
	.header .titre, .header .sous-titre, .TabbedPanelsContent p {font-size:0.85em;}
	.section { width:91%;}
	ul.MenuBarHorizontal {font-size:0.25em;}
	#wrapper {display:none;}
	#large #display {display:none; width: 0;}
	.content { width:90%; max-width:860px; }
	.contentBook { width:98%; }
	.gauche { width: 100%; display:block; }
	.droite { display:block;width: 100%;}
	footer, footer h2, footer a {display:none; z-index:0; }
	#displayFB, #displayTw {display:none;}
	#news, #news iframe { margin-top:5px; height:290px; width:98%;}
	#video, #video iframe { height:380px;}
}
@media screen and (min-width: 481px) and (max-width: 980px) {
	.logo, header {width:100%;}
	.section { width:786px;}
	.content, .contentBook { width:92%; }
	.gauche { width: 526px; }
	.justify { text-align:justify;}
	#display {display:block;}
	#large #display {display:none; width: 0;}
	#news {width:284px;}
	#video, #video iframe { height:340px;}
	.droite { width:250px;}
	.taille {display:none;}
	#displayFB, #displayTw {display:block;}
	#hum { background-color:#aaf; width:100%;}
}

@media screen and (min-width: 981px) {
	.logo, header {width:100%;min-width:980px; max-width:1280px;}
	.section { width:960px;}
	.content, .contentBook { width:92%; }
	.gauche { width: 660px; }
	.justify { text-align:justify;}
	#display {display:block;}
	#large #display {display:none; width: 0;}
	#news {width:362px;}
	#video, #video iframe { height:400px;}
	.minicorps {width:49%;}
	.droite { width:290px;}
	.taille {display:block;}
	#displayFB, #displayTw {display:block;}
	#hum {  background-color:#afa; width:100%;}
}
/*@media screen and (max-width: 800px) {
	.logo, header {width:800px;}
	.section { width:786px;}
	.content, .contentBook { width:786px; }
	.gauche { width: 526px; }
	.justify { text-align:justify;}
	#display {display:block;}
	#large #display {display:none; width: 0;}
	#news {width:284px;}
	#video, #video iframe { height:340px;}
	.droite { width:250px;}
	.taille {display:none;}
	#displayFB, #displayTw {display:block;}
	#hum { background-color:#aaf; width:100%;}
}

@media screen and (min-width: 801px) and (max-width: 1280px) {
	.logo, header {min-width:980px; max-width:1280px;}
	.section { width:960px;}
	.content, .contentBook { width:960px; }
	.gauche { width: 660px; }
	.justify { text-align:justify;}
	#display {display:block;}
	#large #display {display:none; width: 0;}
	#news {width:362px;}
	#video, #video iframe { height:400px;}
	.minicorps {width:49%;}
	.droite { width:290px;}
	.taille {display:block;}
	#displayFB, #displayTw {display:block;}
	#hum {  background-color:#afa; width:100%;}
}
*/